


#Database Management
clientManagerClassName=com.espirity.survey.persistence.HibernateDatabaseClientManager
surveyManagerClassName=com.espirity.survey.persistence.HibernateDatabaseSurveyManager
hitCounterManagerClassName=com.espirity.survey.persistence.HibernateDatabaseHitCounterManager


#In Memory Management
#clientManagerClassName=com.espirity.survey.persistence.InMemoryClientManager
#surveyManagerClassName=com.espirity.survey.persistence.InMemorySurveyManager
#hitCounterManagerClassName=com.espirity.survey.persistence.InMemoryHitCounterManager

